-- 基础信息
base_info = {
	group_id = 247009018
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 18001, pos = { x = -0.135, y = 0.086, z = 454.391 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 18002, pos = { x = -4.146, y = 0.046, z = 84.384 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 18003, pos = { x = 6.401, y = 0.050, z = 88.698 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 18004, pos = { x = 5.462, y = 0.781, z = 526.712 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 18005, pos = { x = -3.488, y = 0.050, z = 73.723 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 18006, pos = { x = -2.922, y = 0.050, z = 153.543 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 18007, pos = { x = -10.409, y = 0.050, z = 166.310 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 18008, pos = { x = 6.055, y = 0.050, z = 157.705 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 18009, pos = { x = 51.831, y = 0.082, z = 394.947 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 18010, pos = { x = 28.863, y = 0.082, z = 396.326 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 18011, pos = { x = -0.036, y = 0.247, z = 355.705 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 18014, pos = { x = -30.071, y = 0.074, z = 234.927 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 18015, pos = { x = -0.199, y = -4.283, z = 680.335 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 18016, pos = { x = -8.002, y = -4.319, z = 670.879 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 18017, pos = { x = 9.984, y = -4.309, z = 671.162 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 18019, pos = { x = -4.089, y = -0.608, z = 234.282 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 18020, pos = { x = 2.086, y = -0.580, z = 234.109 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 18021, pos = { x = -8.619, y = -0.635, z = 246.981 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 18022, pos = { x = 5.062, y = -0.608, z = 247.443 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 18040, pos = { x = 5.773, y = 0.050, z = 390.475 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 18041, pos = { x = 6.222, y = 0.046, z = 401.380 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 18043, pos = { x = -13.637, y = 0.025, z = 390.189 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 18044, pos = { x = 83.490, y = 0.050, z = 395.079 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 18048, pos = { x = 75.938, y = 0.036, z = 390.957 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 18049, pos = { x = 75.406, y = 0.050, z = 402.178 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 18055, pos = { x = 11.534, y = -0.563, z = 472.084 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 18056, pos = { x = 11.923, y = 0.000, z = 468.003 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 18057, pos = { x = -5.557, y = -0.600, z = 476.100 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 18058, pos = { x = -11.966, y = -0.557, z = 488.071 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 18067, pos = { x = 7.470, y = 0.050, z = 569.344 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 18069, pos = { x = 14.556, y = 0.050, z = 569.463 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 18070, pos = { x = -3.666, y = 0.050, z = 554.775 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
